<!doctype html>
<html lang='en'>
<head >
	<meta charset='UTF-8'>
	<meta name='viewport'
	      content='width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0'
	>
	<meta http-equiv='X-UA-Compatible'
	      content='ie=edge'
	>
	<title >Telephone validator</title >
</head >
<body >
<label for='user-input'>Enter phone number</label >
<input type='text'
       id='user-input'
>
<button id='check-btn'>Check</button>
<button id='clear-btn'>Clear</button>
<div id='result-div'></div>

<script src='script.js'></script >
</body >
</html >